[Bug 268951] [NEW] [intrepid] Enigmal breaks on upgrade from Hardy

Dereck Wonnacott dereck at gmail.com
Thu Sep 11 11:37:58 UTC 2008


Public bug reported:

Binary package hint: enigmail

After upgrading to Intrepid via update-manager -d I have found that I am
unable to sign or encrypt mails. I get an error about wrong passphrase,
but I am not prompted for one!

** Affects: enigmail (Ubuntu)
     Importance: Medium
         Status: New

-- 
[intrepid] Enigmal breaks on upgrade from Hardy
https://bugs.launchpad.net/bugs/268951
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to enigmail in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list